# Suggestions

Get typeahead menus

 - [POST /v1/suggestions/SiteAddress](https://developers.propertyradar.com/api/suggestions/post/suggestions/siteaddress.md): Returns Site Addresses based on SuggestionInput and an optional criteria object. Returns a criteria object which specifies City, State, etc. for the given address.
 - [POST /v1/suggestions/County](https://developers.propertyradar.com/api/suggestions/post/suggestions/county.md): Returns valid Counties and their associated FIPS based on SuggestionInput and an optional criteria object. Returns a criteria object which specifies the FIPS for the given County.
 - [POST /v1/suggestions/City](https://developers.propertyradar.com/api/suggestions/post/suggestions/city.md): Returns valid city suggestions based on SuggestionInput and an optional criteria object. Returns a criteria object which specifies both the city and the state needed to identify that city.
 - [POST /v1/suggestions/Subdivision](https://developers.propertyradar.com/api/suggestions/post/suggestions/subdivision.md): Returns valid subdivision suggestions based on SuggestionInput and an optional criteria object. Returns a criteria object which specifies the subdivision for the given value.
